Distributed Ruby 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1828064 漏洞类型 其他
发布时间 2019-11-18 更新时间 2019-11-25
CVE编号 CVE-2011-5331 CNNVD-ID CNNVD-201911-1113
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-1113
|漏洞详情
Distributed Ruby是一款基于Ruby编程语言的分布式对象系统。 Distributed Ruby 1.8版本中存在安全漏洞,该漏洞源于程序没有正确处理instance_eval。攻击者可利用该漏洞执行代码。
|参考资料

来源:MISC

链接:https://www.exploit-db.com/exploits/17058


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2011-5331